Bug 207906 - Gtk-CRITICAL
Summary: Gtk-CRITICAL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-25 10:20 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-17 13:52:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2006-09-25 10:20:27 UTC
For every PDF I close, I get:

(evince:1726): Gtk-CRITICAL **: gtk_tree_model_foreach: assertion
`GTK_IS_TREE_MODEL (model)' failed

(evince:1726): Gtk-CRITICAL **: gtk_list_store_clear: assertion
`GTK_IS_LIST_STORE (list_store)' failed


Note You need to log in before you can comment on or make changes to this bug.